<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609614943856' stop='1609614949146'>
    <name>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609614943856' status='passed' stop='1609614943856'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609614943856' status='passed' stop='1609614945666'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614943856' status='passed' stop='1609614945666'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='ad44a48c-0d93-4ff5-a6e4-bc0802e9c51f-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614945666' status='passed' stop='1609614949118'>
            <name>When the user search a MIN price of cars</name>
            <title>When the user search a MIN price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614945666' status='passed' stop='1609614945711'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='fcc697f7-ca5b-48b0-bb1e-8eff76dd836d-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='79b14e69-b915-446c-9b92-c4496a968588-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614945713' status='passed' stop='1609614945786'>
                    <name>POST /session/:sessionId/element/03dfe42e-7b3d-4054-9fde-01330eaf32e7/click</name>
                    <title>POST /session/:sessionId/element/03dfe42e-7b3d-4054-9fde-01330eaf32e7/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609614945786' status='passed' stop='1609614945801'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='6a56b85e-30e6-4396-bd6c-863fef156f31-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='e775f730-adb1-4a52-b748-9bc8f9b8e3ba-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614945803' status='passed' stop='1609614945816'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='7a63aa0d-bd13-4f20-9601-e2d71f804803-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='67abd9e4-2fd4-49a1-9a37-e2ed367b42d8-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614945819' status='passed' stop='1609614945829'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='5d2904f3-a129-4903-8e4d-1314ffae1d8b-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='1d518aef-e32d-4313-9f57-167732cb011c-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614945829' status='passed' stop='1609614945849'>
                    <name>GET /session/:sessionId/element/cc280b6d-d0a9-4667-a030-5d719dc9fcba/rect</name>
                    <title>GET /session/:sessionId/element/cc280b6d-d0a9-4667-a030-5d719dc9fcba/rect</title>
                    <attachments>
                        <attachment title='Response' source='780970f5-60e7-4ccc-883e-7ce37355fd4f-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614945850' status='passed' stop='1609614945862'>
                    <name>GET /session/:sessionId/element/b8476106-832f-4808-ad9a-d9dfde4ec26e/rect</name>
                    <title>GET /session/:sessionId/element/b8476106-832f-4808-ad9a-d9dfde4ec26e/rect</title>
                    <attachments>
                        <attachment title='Response' source='b0aa71be-b9ce-4821-8aee-040322c24231-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614945862' status='passed' stop='1609614946597'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='9c36e073-c386-4813-917d-90e066034d50-attachment.json' type='application/json' size='660'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614946598' status='passed' stop='1609614946929'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609614946929' status='passed' stop='1609614947051'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='5931ab4d-6d9a-42c6-94ae-f7cc4adc908c-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='51b82f56-dea5-4d85-b780-5abc512db98f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614947052' status='passed' stop='1609614947113'>
                    <name>POST /session/:sessionId/element/f4f1157f-7abd-46ad-a712-874244310c83/click</name>
                    <title>POST /session/:sessionId/element/f4f1157f-7abd-46ad-a712-874244310c83/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614949118' status='passed' stop='1609614949146'>
            <name>Then results of related cars with MIN price are displayed</name>
            <title>Then results of related cars with MIN price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614949118' status='passed' stop='1609614949131'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='08d532fe-6de2-47b1-b36b-ebc5c2d3d8ec-attachment.json' type='application/json' size='60'/>
                        <attachment title='Response' source='3783b40a-85d9-4c90-8401-c9c7b1026458-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614949132' status='passed' stop='1609614949146'>
                    <name>GET /session/:sessionId/element/e45ff25a-99bf-4591-ab87-24585ae45ab2/text</name>
                    <title>GET /session/:sessionId/element/e45ff25a-99bf-4591-ab87-24585ae45ab2/text</title>
                    <attachments>
                        <attachment title='Response' source='b4a7f40d-e8b1-4b99-ae7c-ee52450d9bde-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614949146' status='passed' stop='1609614949146'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>